<QUICk>
<TotalItem>
<head>^(:?QUICk|:?QUIC)(:OPERation|:OPER)$</head>
<service>quick</service>
<cmd>15105</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?QUICk|:?QUIC)(:OPERation|:OPER)\?$</head>
<service>quick</service>
<cmd>15105</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>SIMage</str>
<value>0</value>
<str>SWAVe</str>
<value>1</value>
<str>SSETup</str>
<value>2</value>
<str>AMEasure</str>
<value>6</value>
<str>SRESet</str>
<value>7</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>SIM</str>
<value>0</value>
<str>SWAV</str>
<value>1</value>
<str>SSET</str>
<value>2</value>
<str>AME</str>
<value>6</value>
<str>SRES</str>
<value>7</value>
</enum>
</IndexesItem>

</QUICk>
